## bpython 0.22.1

=== debian/changelog ===
bpython (0.22.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Sebastian Ramacher ]
  * debian/tests: Apply upstream fixes to test with Python 3.10.1+

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Apr 2022 14:18:35 +0200

bpython (0.22.1-1) unstable; urgency=medium

  * New upstream version 0.22.1
  * debian/control: Add python3-typing-extensions to BD

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 08 Nov 2021 13:34:27 +0100

bpython (0.22-1) unstable; urgency=medium

  * New upstream version 0.22
  * debian/control:
    - Bump Standards-Version
    - Recommend python3-pyperclip
    - Remove obsolete Breaks+Replaces
    - Remove transitional bpython3 package
  * debian/copyright:
    - Update copyright years
    - Update Files pattern

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Nov 2021 20:49:59 +0100
