=== debian/control ===
Source: bpython
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-babel,
 python3-curtsies (>= 0.3.5),
 python3-cwcwidth,
 python3-greenlet,
 python3-pygments,
 python3-requests,
 python3-setuptools,
 python3-sphinx,
 python3-typing-extensions,
 python3-xdg,
Standards-Version: 4.6.0
Homepage: https://bpython-interpreter.org/
Vcs-Browser: https://salsa.debian.org/sramacher/bpython
Vcs-Git: https://salsa.debian.org/sramacher/bpython.git
Rules-Requires-Root: no

Package: bpython
Architecture: all
Depends:
 less,
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 python3-jedi,
 python3-pyperclip,
 python3-watchdog,
Description: fancy interface to the Python 3 interpreter
 bpython is a fancy interface to the Python interpreter, and has the
 following features:
 .
   * In-line syntax highlighting.
   * Readline-like autocomplete with suggestions displayed as you type
   * Expected parameter list for any Python function. Uses pydoc to attempt to
     divine params for C functions.
   * "Rewind" function to pop the last line of code from memory and re-evaluate.
     Note: this is only really useful when laying out classes and functions,
     since a true "undo" function is impossible, so be careful when using this.
   * Send the code you've entered off to a pastebin and display the pastebin URL
     for copying, etc.
   * Save the code you've entered to a file.
   * Auto-indentation.
   * Anti-Crash Mode.
 .
 This package contains bpython for Python 3.
