## bpython 0.24

=== debian/changelog ===
bpython (0.24-1) unstable; urgency=medium

  * New upstream version 0.24
    - Add support for Python 3.11 (Closes: #1028443)
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 18 Jan 2023 19:07:55 +0100

bpython (0.23-1) unstable; urgency=medium

  * New upstream version 0.23
  * debian/patches: Remove upstream patches
  * debian/control:
    - Bump Standards-Version
    - Bump python3-curtsies to (>= 0.4)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 30 Aug 2022 21:43:11 +0200
