=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-python,
  python3-all,
  python3-babel,
- python3-curtsies (>= 0.3.5),
+ python3-curtsies (>= 0.4),
  python3-cwcwidth,
  python3-greenlet,
  python3-pygments,
@@ -16,7 +16,7 @@
  python3-sphinx,
  python3-typing-extensions,
  python3-xdg,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://bpython-interpreter.org/
 Vcs-Browser: https://salsa.debian.org/sramacher/bpython
 Vcs-Git: https://salsa.debian.org/sramacher/bpython.git
