## bpython 0.25

=== debian/changelog ===
bpython (0.25-2) unstable; urgency=medium

  * debian/: Remove no longer valid symlinks
  * debian/control: Recommend python3-urwid for urwid interface (Closes:
    #1076249)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 20 May 2025 15:39:43 +0200

bpython (0.25-1) unstable; urgency=medium

  * New upstream version 0.25
    - Fix compatibility with Python 3.13 (Closes: #1092746)
  * debian/control:
    - Bump Standards-Version
    - Migrate to dh-sequence-python3
    - Remove python3-typing-extensions from Build-Depends
    - Remove explicit dependency on python3-pkg-resources (Closes: #1083321)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Jan 2025 10:59:23 +0100
