=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-babel,
  python3-curtsies (>= 0.4),
@@ -14,9 +15,8 @@
  python3-requests,
  python3-setuptools,
  python3-sphinx,
- python3-typing-extensions,
  python3-xdg,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://bpython-interpreter.org/
 Vcs-Browser: https://salsa.debian.org/sramacher/bpython
 Vcs-Git: https://salsa.debian.org/sramacher/bpython.git
@@ -26,12 +26,12 @@
 Architecture: all
 Depends:
  less,
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
  python3-jedi,
  python3-pyperclip,
+ python3-urwid,
  python3-watchdog,
 Description: fancy interface to the Python 3 interpreter
  bpython is a fancy interface to the Python interpreter, and has the
