=== debian/watch ===
version=4
https://bpython-interpreter.org/releases/bpython-(\d+.*)\.tar\.gz
