## bpython 0.26

=== debian/changelog ===
bpython (0.26-1) unstable; urgency=medium

  * New upstream version 0.26
  * debian/watch: Migrate to version 5
  * debian/control:
    - Bump Standards-Version
    - Remove RRR
    - Add pybuild-plugin-pyproject to Build-Depends

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 28 Oct 2025 08:42:37 +0100
