=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-babel,
  python3-curtsies (>= 0.4),
@@ -16,11 +17,10 @@
  python3-setuptools,
  python3-sphinx,
  python3-xdg,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://bpython-interpreter.org/
 Vcs-Browser: https://salsa.debian.org/sramacher/bpython
 Vcs-Git: https://salsa.debian.org/sramacher/bpython.git
-Rules-Requires-Root: no
 
 Package: bpython
 Architecture: all
