=== debian/tests/control ===
Tests: test-suite
Depends: bpython, python3-pytest
