=== debian/watch ===
Version: 5

Source: https://pypi.python.org/packages/source/b/bpython/
Matching-Pattern: bpython-@ANY_VERSION@@ARCHIVE_EXT@
